.process__card-container {
    gap: 3.2rem;
}

.process__card {
    gap: 3.2rem;
}

.process__number {
    font-size: 3.2rem;
    color: var(--purple-500);
    font-style: italic;
}

.process__content {
    gap: .8rem;
}

.process__card-tittle {
    font-size: 2.4rem;
    font-weight: 600;
    color: var(--grey-500);
}

.process__description {
    font-size: 1.6rem;
    color: var(--grey-400);
}

@media (min-width: 960px) {
    .process__content-wrapper {
        flex-direction: row !important;
    }

    .process__heading__wrapper {
        align-items: start !important;
    }

    .process__heading,
    .process__description {
        text-align: start;
    }

    .process__card-container {
        gap: 4.8rem;
        max-width: 50%;
    }

    .process__content {
        gap: 1.6rem;
    }

    .process__card-tittle {
        font-size: 2.8rem;
    }

    .process__number {
        font-size: 4rem;
    }
}

@media (min-width: 1248px) {
    .process__content-wrapper {
        gap: 12rem !important;
    }

    .process__card-tittle {
        font-size: 3.2rem;
    }

    .process__description {
        font-size: 1.8rem;
    }
}